Bug 1418129 - rubygem-i18n-1.0.0 is available
Summary: rubygem-i18n-1.0.0 is available
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: rubygem-i18n
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Pavel Valena
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-02-01 00:15 UTC by Upstream Release Monitoring
Modified: 2018-02-20 15:26 UTC (History)
3 users (show)

Fixed In Version: rubygem-i18n-1.0.0-1.fc28
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-02-20 15:26:50 UTC
Type: ---


Attachments (Terms of Use)
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (12.58 KB, patch)
2017-02-01 00:16 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 0.8.1 (#1418129) (1.02 KB, patch)
2017-02-22 12:14 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 0.8.3 (#1418129) (1.02 KB, patch)
2017-05-31 00:16 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 0.8.4 (#1418129) (1.02 KB, patch)
2017-05-31 12:43 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 0.8.5 (#1418129) (1.02 KB, patch)
2017-07-08 12:17 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 0.8.6 (#1418129) (1.02 KB, patch)
2017-07-10 12:16 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 0.9.0 (#1418129) (1.02 KB, patch)
2017-10-20 00:22 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 0.9.1 (#1418129) (1.02 KB, patch)
2017-11-06 00:20 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 0.9.3 (#1418129) (1.02 KB, patch)
2018-01-23 00:16 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2017-02-01 00:15:44 UTC
Latest upstream release: 0.8.0
Current version/release in rawhide: 0.7.0-3.fc24
URL: http://rubygems.org/gems/i18n

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4670/

Comment 1 Upstream Release Monitoring 2017-02-01 00:16:04 UTC
Patching or scratch build for rubygem-i18n-0.7.0 failed.

Comment 2 Upstream Release Monitoring 2017-02-01 00:16:06 UTC
Created attachment 1246477 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 3 Upstream Release Monitoring 2017-02-01 00:16:08 UTC
Patches were not touched. All were applied properly

Comment 4 Upstream Release Monitoring 2017-02-22 12:14:32 UTC
Latest upstream release: 0.8.1
Current version/release in rawhide: 0.7.0-4.fc26
URL: http://rubygems.org/gems/i18n

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4670/

Comment 5 Upstream Release Monitoring 2017-02-22 12:14:36 UTC
Created attachment 1256432 [details]
[patch] Update to 0.8.1 (#1418129)

Comment 6 Upstream Release Monitoring 2017-02-22 12:16:07 UTC
hotness's scratch build of rubygem-i18n-0.8.1-1.el7.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=17990808

Comment 7 Upstream Release Monitoring 2017-05-31 00:16:49 UTC
Latest upstream release: 0.8.3
Current version/release in rawhide: 0.7.0-4.fc26
URL: http://rubygems.org/gems/i18n

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4670/

Comment 8 Upstream Release Monitoring 2017-05-31 00:16:55 UTC
Created attachment 1283542 [details]
[patch] Update to 0.8.3 (#1418129)

Comment 9 Upstream Release Monitoring 2017-05-31 00:19:33 UTC
hotness's scratch build of rubygem-i18n-0.8.3-1.el7.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=19787395

Comment 10 Upstream Release Monitoring 2017-05-31 12:43:15 UTC
Latest upstream release: 0.8.4
Current version/release in rawhide: 0.7.0-4.fc26
URL: http://rubygems.org/gems/i18n

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4670/

Comment 11 Upstream Release Monitoring 2017-05-31 12:43:21 UTC
Created attachment 1283768 [details]
[patch] Update to 0.8.4 (#1418129)

Comment 12 Upstream Release Monitoring 2017-05-31 12:45:58 UTC
hotness's scratch build of rubygem-i18n-0.8.4-1.el7.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=19792590

Comment 13 Upstream Release Monitoring 2017-07-08 12:17:10 UTC
Latest upstream release: 0.8.5
Current version/release in rawhide: 0.7.0-4.fc26
URL: http://rubygems.org/gems/i18n

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4670/

Comment 14 Upstream Release Monitoring 2017-07-08 12:17:16 UTC
Created attachment 1295494 [details]
[patch] Update to 0.8.5 (#1418129)

Comment 15 Upstream Release Monitoring 2017-07-08 12:18:27 UTC
hotness's scratch build of rubygem-i18n-0.8.5-1.el7.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=20397614

Comment 16 Upstream Release Monitoring 2017-07-10 12:16:48 UTC
Latest upstream release: 0.8.6
Current version/release in rawhide: 0.7.0-4.fc26
URL: http://rubygems.org/gems/i18n

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4670/

Comment 17 Upstream Release Monitoring 2017-07-10 12:16:52 UTC
Created attachment 1295795 [details]
[patch] Update to 0.8.6 (#1418129)

Comment 18 Upstream Release Monitoring 2017-07-10 12:18:34 UTC
hotness's scratch build of rubygem-i18n-0.8.6-1.el7.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=20440696

Comment 19 Upstream Release Monitoring 2017-10-20 00:22:43 UTC
Latest upstream release: 0.9.0
Current version/release in rawhide: 0.7.0-5.fc27
URL: http://rubygems.org/gems/i18n

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4670/

Comment 20 Upstream Release Monitoring 2017-10-20 00:22:47 UTC
Created attachment 1341038 [details]
[patch] Update to 0.9.0 (#1418129)

Comment 21 Upstream Release Monitoring 2017-10-20 00:44:38 UTC
hotness's scratch build of rubygem-i18n-0.9.0-1.el7.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=22558242

Comment 22 Upstream Release Monitoring 2017-11-06 00:20:20 UTC
Latest upstream release: 0.9.1
Current version/release in rawhide: 0.7.0-5.fc27
URL: http://rubygems.org/gems/i18n

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4670/

Comment 23 Upstream Release Monitoring 2017-11-06 00:20:24 UTC
Created attachment 1348350 [details]
[patch] Update to 0.9.1 (#1418129)

Comment 24 Upstream Release Monitoring 2017-11-06 00:23:29 UTC
hotness's scratch build of rubygem-i18n-0.9.1-1.el7.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=22948653

Comment 25 Upstream Release Monitoring 2018-01-23 00:16:12 UTC
Latest upstream release: 0.9.3
Current version/release in rawhide: 0.7.0-5.fc27
URL: http://rubygems.org/gems/i18n

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4670/

Comment 26 Upstream Release Monitoring 2018-01-23 00:16:18 UTC
Created attachment 1384621 [details]
[patch] Update to 0.9.3 (#1418129)

Comment 27 Upstream Release Monitoring 2018-01-23 00:19:01 UTC
hotness's scratch build of rubygem-i18n-0.9.3-1.el7.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=24380666

Comment 28 Upstream Release Monitoring 2018-02-09 12:17:46 UTC
Latest upstream release: 0.9.4
Current version/release in rawhide: 0.7.0-5.fc27
URL: http://rubygems.org/gems/i18n

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4670/

Comment 29 Upstream Release Monitoring 2018-02-14 00:18:41 UTC
Latest upstream release: 0.9.5
Current version/release in rawhide: 0.7.0-6.fc28
URL: http://rubygems.org/gems/i18n

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4670/

Comment 30 Upstream Release Monitoring 2018-02-14 12:16:49 UTC
Latest upstream release: 1.0.0
Current version/release in rawhide: 0.7.0-6.fc28
URL: http://rubygems.org/gems/i18n

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4670/


Note You need to log in before you can comment on or make changes to this bug.